/*
 * Licensed Materials - Property of HCL
 * UrbanCode Deploy
 * (c) Copyright HCL Technologies Ltd. 2018. All Rights Reserved.
 */
package com.urbancode.air.plugin.ispw.models

import com.urbancode.air.plugin.ispw.events.Event
import com.urbancode.air.plugin.ispw.events.EventStatuses

/*
 * This class holds fields to be sent in a JSON body to ISPW Release related REST endpoints.
 * Groovy compiler generates the necessary accessors/mutators by default.
 */
class ReleaseInfo extends InfoModel {
    String application
    String description
    String message
    String owner
    String releaseId
    String releasePrefix
    String stream
    String userTag
    String referenceNumber
}
